Author Topic: Downgrading mcModule from v1.11.14 to v1.8.3 Fails  (Read 19 times)

aidanBailey

  • Newbie
  • *
  • Posts: 1
    • View Profile
Downgrading mcModule from v1.11.14 to v1.8.3 Fails
« on: February 20, 2019, 06:30:50 pm »
I have been working with a couple mcModule120s and I've been having some troubles with them. I recently updated the firmware of the modules to 1.11.14 in attempt to solve some issues I've been experiencing with them. That proved to be a dead-end, so now I'm trying to re-install version 1.8.3 on the modules. Unfortunately, when I try to install version 1.8.3 on the devices, the download is successful but once it reaches 100% the install fails (status is marked as "Failed" on mcCloud). Can anyone provide some guidance on why this is happening and how I can solve the problem?

Thanks.

Share on Facebook Share on Twitter